<ul class="list-group">
    <li class="list-group-item" *ngFor="let card of cards">
        {{ card.name }} - {{ card.age }}
        <span class="close" (click)="removeCard(card.id)">&times;</span>
    </li>
</ul>
